Subject: Re: le liste be ro gugde

From: "Newton, Philip" <[email-masked]>
Date: Mon, 17 Jun 2002 10:36:07 +0200

"aolung" <[email-masked]> wrote:
> --- In lojban@y..., Pierre Abbat <phma@w...> wrote:
> > This is lojbandom.tab for Analog. Please check for any 
> > silly errors I may have made.
> 
> > # Country code domains
> 
> al 1 la ckiperias - la ckipyrIas(?)

That's where I heard the stress as well, and the "y" makes sense to me, too.

> bg 2 la bolgarias - la bulGARias

Isn't the first syllable more of a "byl" in Bulgarian? (And I'm not so sure
about the stress there.)

> de 2 la daitclant - la doitclant (!)

Thanks :)

mu'omi'e filip
[email copies appreciated]
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.